webpack-contrib - karma-webpack 5.0.0 devDependencies status

Use webpack with karma

  • 36 Dependencies total
  • 17 Up to date
  • 0 Pinned, out of date
  • 19 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/preset-env^7.12.137.15.67.15.6
@commitlint/cli
^7.1.113.1.013.1.0
@commitlint/config-conventional
^7.1.113.1.013.1.0
@webpack-contrib/defaults
^2.5.06.3.06.3.0
@webpack-contrib/eslint-config-webpack^3.0.03.0.03.0.0
babel-cli^6.26.06.26.07.0.0-beta.3
babel-jest
^26.6.327.2.127.2.1
babel-plugin-transform-object-rest-spread^6.26.06.26.07.0.0-beta.3
babel-polyfill^6.26.06.26.07.0.0-beta.3
babel-preset-env^1.7.01.7.07.0.0-beta.3
chai^4.1.24.3.44.3.4
chai-as-promised^7.1.17.1.17.1.1
conventional-github-releaser^3.1.23.1.53.1.5
cross-env
^5.2.07.0.37.0.3
del
^3.0.06.0.06.0.0
del-cli
^1.1.04.0.14.0.1
eslint
^5.4.07.32.08.0.0-beta.2
eslint-plugin-import^2.14.02.24.22.24.2
eslint-plugin-prettier
^2.6.24.0.04.0.0
husky
^0.14.37.0.27.0.2
istanbul^0.4.50.4.51.1.0-alpha.1
jest
^26.6.327.2.127.2.1
karma^6.0.36.3.46.3.4
karma-chai^0.1.00.1.00.1.0
karma-chrome-launcher
^2.2.03.1.03.1.0
karma-mocha
^1.3.02.0.12.0.1
karma-spec-reporter^0.0.320.0.320.0.32
lint-staged
^7.2.211.1.211.1.2
memory-fs
^0.4.10.5.00.5.0
mocha
^5.2.09.1.19.1.1
nsp^3.2.13.2.13.2.1
pre-commit^1.2.21.2.21.2.2
prettier
^1.14.22.4.12.4.1
puppeteer
^5.5.010.4.010.4.0
standard-version
^4.4.09.3.19.3.1
webpack^5.10.05.53.05.53.0
  • 36 Dependencies total
  • 17 Up to date
  • 0 Pinned, out of date
  • 19 Out of date